"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
function a(r, t) {
  return t = t || {}, r.replace(/{([^}]+)}/g, function(u, n) {
    return t[n] || "{" + n + "}";
  });
}
exports.default = a;
